Searched refs:archive (Results 1 - 25 of 167) sorted by relevance

1234567

/external/chromium/sdch/open-vcdiff/packages/
H A Ddeb.sh33 # Find the tar archive built by "make dist"
34 archive="${PACKAGE}-${VERSION}"
36 if [ -z "${archive}" ]; then
52 ln -s "${topdir}/${archive}.tar.gz" "${LIB}${archive}.orig.tar.gz"
54 ln -s "${topdir}/${archive}.tar.gz" "${LIB}${archive_with_underscore}.orig.tar.gz"
55 tar zfx "${LIB}${archive}.orig.tar.gz"
56 [ -n "${LIB}" ] && mv "${archive}" "${LIB}${archive}"
57 cd "${LIB}${archive}"
[all...]
H A Drpm.sh16 archive=../$fullname.tar.gz
32 if [ \! -r "$archive" ]
34 echo "Cannot find $archive. Run \"make dist\" first." 1>&2
48 cp "$archive" "$RPM_SOURCE_DIR"
/external/open-vcdiff/packages/
H A Ddeb.sh47 # Find the tar archive built by "make dist"
48 archive="${PACKAGE}-${VERSION}"
50 if [ -z "${archive}" ]; then
66 ln -s "${topdir}/${archive}.tar.gz" "${LIB}${archive}.orig.tar.gz"
68 ln -s "${topdir}/${archive}.tar.gz" "${LIB}${archive_with_underscore}.orig.tar.gz"
69 tar zfx "${LIB}${archive}.orig.tar.gz"
70 [ -n "${LIB}" ] && mv "${archive}" "${LIB}${archive}"
71 cd "${LIB}${archive}"
[all...]
H A Drpm.sh30 archive=../$fullname.tar.gz
46 if [ \! -r "$archive" ]
48 echo "Cannot find $archive. Run \"make dist\" first." 1>&2
62 cp "$archive" "$RPM_SOURCE_DIR"
/external/elfutils/tests/
H A Drun-arextract.sh31 archive=../libelf/libelf.a
32 if test -f $archive; then
38 testrun ./arextract $archive `basename $f` arextract.test || exit 1
H A Drun-readelf-test4.sh32 Index of archive 'testfile19.index' has 4 entries:
/external/llvm/tools/llvm-ar/
H A DMakefile12 LINK_COMPONENTS := archive
/external/llvm/tools/llvm-nm/
H A DMakefile12 LINK_COMPONENTS := archive bitreader object
/external/llvm/tools/llvm-ranlib/
H A DMakefile12 LINK_COMPONENTS := archive
/external/llvm/tools/llvm-readobj/
H A DMakefile12 LINK_COMPONENTS := archive bitreader object
/external/elfutils/src/
H A Dmake-debug-archive.in3 # Script to make an offline archive for debugging with libdwfl-based tools.
5 # make-debug-archive ARCHIVE {options}
6 # make-debug-archive --kernel [--force] [RELEASE]
11 # The archive installed by --kernel be used automatically by -K.
12 # An offline archive can be used via -e in any tool that accepts those options.
85 archive=$dir/debug.a
95 if [ $force_kernel = no -a "$archive" -nt "$dep" ]; then
100 [ ! -e "$archive" ] || $sudo $RM -f "$archive" || exit
102 set "$archive" "
[all...]
/external/webkit/Source/WebCore/loader/archive/
H A DArchiveResourceCollection.cpp38 void ArchiveResourceCollection::addAllResources(Archive* archive) argument
40 ASSERT(archive);
41 if (!archive)
44 const Vector<RefPtr<ArchiveResource> >& subresources = archive->subresources();
51 const Vector<RefPtr<Archive> >& subframes = archive->subframeArchives();
/external/webkit/Source/WebKit/mac/Misc/
H A DWebNSPasteboardExtras.h73 archive:(WebArchive *)archive
80 archive:(WebArchive *)archive
83 - (void)_web_writePromisedRTFDFromArchive:(WebArchive*)archive containsImage:(BOOL)containsImage;
H A DWebNSPasteboardExtras.mm198 - (void)_web_writePromisedRTFDFromArchive:(WebArchive*)archive containsImage:(BOOL)containsImage
200 ASSERT(archive);
201 // This image data is either the only subresource of an archive (HTML image case)
203 NSArray *subresources = [archive subresources];
204 WebResource *resource = [archive mainResource];
233 archive:(WebArchive *)archive
251 if (archive)
253 [self setData:[archive data] forType:WebArchivePboardType];
264 archive
[all...]
/external/apache-harmony/archive/src/test/java/org/apache/harmony/archive/tests/java/util/jar/
H A DAttributesNameTest.java18 package org.apache.harmony.archive.tests.java.util.jar;
H A DJarExceptionTest.java18 package org.apache.harmony.archive.tests.java.util.jar;
/external/openssl/crypto/des/times/
H A Dhpux.cc1 HPUX 10 - 9000/887 - cc -D_HPUX_SOURCE -Aa +ESlit +O2 -Wl,-a,archive
/external/webkit/Source/WebKit/mac/WebView/
H A DWebDataSourceInternal.h51 - (DOMDocumentFragment *)_documentFragmentWithArchive:(WebArchive *)archive;
53 - (void)_replaceSelectionWithArchive:(WebArchive *)archive selectReplacement:(BOOL)selectReplacement;
/external/webkit/Tools/Scripts/webkitpy/common/system/
H A Dworkspace_unittest.py57 archive = OutputCapture().assert_outputs(self, workspace.create_zip, ["/zip/path", "/source/path", MockZipFile], expected_stderr=expected_stderr)
58 self.assertEqual(archive.filename, "/zip/path")
/external/linux-tools-perf/
H A Dperf-archive.sh2 # perf archive
21 BUILDIDS=$(mktemp /tmp/perf-archive-buildids.XXXXXX)
26 echo "perf archive: no build-ids found"
31 MANIFEST=$(mktemp /tmp/perf-archive-manifest.XXXXXX)
/external/llvm/tools/llvm-shlib/
H A DMakefile68 LLVMLibsOptions := -Wl,--whole-archive $(LLVMLibsOptions) \
69 -Wl,--no-whole-archive
110 -Wl,--whole-archive $(LLVMLibsPaths) \
111 -Wl,--no-whole-archive
116 -Wl,--whole-archive -lstdc++ \
117 -Wl,--no-whole-archive
/external/apache-harmony/archive/src/test/java/org/apache/harmony/archive/tests/java/util/zip/
H A DZipErrorTest.java17 package org.apache.harmony.archive.tests.java.util.zip;
/external/emma/core/java12/com/vladium/util/
H A DIPathEnumerator.java47 * Called just after the enumerator's zip input stream for this archive
50 void handleArchiveStart (File parentDir, File archive, Manifest manifest); argument
55 * Called after the enumerator's zip input stream for this archive
58 void handleArchiveEnd (File parentDir, File archive); argument
106 if (m_verbose) m_log.verbose ("processing archive path entry [" + f.getAbsolutePath () + "] ...");
109 final File archive = new File (name);
112 // move to enumeratePathArchive(): handler.handleArchiveStart (parent, archive);
114 handler.handleArchiveEnd (parent, archive); // note: it is important that this is called after the zip stream has been closed
118 throw new IllegalArgumentException ("path entry is not a directory or an archive: [" + f + "]");
199 private void enumeratePathArchive (final String archive) argument
291 readManifestViaJarFile(final File archive) argument
[all...]
/external/webkit/LayoutTests/dom/html/level2/html/
H A DHTMLAppletElement03.js78 The archive attribute specifies a comma-seperated archive list.
80 Retrieve the archive attribute and examine its value.
102 varchive = testNode.archive;
H A DHTMLObjectElement04.js78 The archive attribute specifies a space-separated list of archives.
80 Retrieve the archive attribute of the first OBJECT element and examine
103 varchive = testNode.archive;

Completed in 940 milliseconds

1234567